

body {
  font-size: 14px;
  overflow-x: hidden;
  font-family: "Gotham SSm A", "Gotham SSm B";
}

strong {
  color: #1D729F;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a.bglink {
  display: inline-block;
  border-radius: 10px;
  background-color: #1D729F;
  padding: 0.2em 1em;
  color: #ffffff;
  margin-bottom: 5px;
}

a.bglink:hover {
  background-color: #A43B3A;
  text-decoration: none;
}

.responsive {
  width: 100%;
  height: auto;
  max-width: 100% !important;
}

.alignleft {
	float: left;
	margin: 6px 28px 28px 0;
}

.alignright {
	float: right;
	margin: 6px 0 28px 28px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 28px;
}

.wp-caption {
	background: transparent;
	border: none;
	margin-bottom: 28px;
	max-width: 100%;
	padding: 0;
	text-align: center;
}

.wp-caption-text,
.wp-caption-dd {
	color: #686868;
	font-size: 13px;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 7px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Gotham SSm A", "Gotham SSm B";
  font-style: normal;
  font-weight: 200;
  color: #1D729F;
}

h1 {

}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.0em;
}

h6 {
  font-size: 0.8em;
}
